@charset "utf-8";
/* CSS Document */

body {
	background: #fff url(images/body.png) 0 0 repeat-x;
	font-family: verdana, sans-serif;
	text-align: center; 
	padding: 10px 0 0 0;
	margin: 0;
	color: #333;
	font-size: 85%; 
}

	#wrapper {
		margin: 0 auto;
		width: 750px;
		text-align: left;
	}

img {
	border: none;
}

.post img {
	max-width: 470px;
}


a	{
	color: #d9560f;
	text-decoration: none;
}

	a:hover {
		color: #fff; 
		background-color: #d9560f;
	}
	
	a:focus {
		outline: none;
	}	
	
	
#header		{
	text-align: center;
}

	#header	h1, #header p	{
		margin: 0;
		padding: 0;
	}


#content {
  float: left;
	width: 480px;
	padding-top: 2em;
}

/* ---------------------------- Badge */

#badge { /* remember the 'position: absolute;' fix in the header */
	position: fixed;
	z-index: 5;
	top: 0;
	right: 0;
	height: 155px;
	width: 155px;
	background: url(images/badge.gif) 0 0 no-repeat;
}




/* ---------------------------- Typ-o */


h1				{
	font-family: georgia, "times new roman", serif;
	font-size: 36px;
	font-weight: normal;
	color: #522f1c;
	line-height:120%;
	letter-spacing: 1px;
	text-align: center;
	}

h1 a, h2 a {
	color: #522f1c;
}

h1 a:hover, h2 a:hover	{
	background-color: transparent;
	color: #d9560f;
}	
	
h2	{ 
	font-family: georgia, "times new roman", serif; 
	color: #522f1c; 
	font-size: 24px; 
	margin: 1.5em 0 0 0;
	font-weight: normal;
	letter-spacing: 1px;
	}
	
h4 { 
	font-family: georgia, "times new roman", serif; 
	font-size: 18px;
	color: #666;
	padding:7px 70px;
	margin: 15px 0 0 0;
	text-align: center;
	font-weight: normal;
	border-top: 1px solid #d9560f;
	border-bottom: 1px solid #d9560f;
	background-color: #F3F0EF;
	letter-spacing: 1px;
}
	
h5 { /* Anzeige Kategorie & Datum  */
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #666;
	padding:4px 0;
	margin: 15px 0 0 0;
	text-align: center;
	font-weight: normal;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

p {
	font-family: georgia, arial, sans-serif;
	color: #333; 
	line-height:175%;
}

.date	{
	padding: 15px 0 0 0;
	margin: 0;
	font-family: tahoma, verdana, arial, sans-serif;
	color: #333; 
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 10px;
	text-align:center;
	line-height: 150%;
}
	

#content ul {
	margin: 1em 0 1em .5em;
	padding: 0;
	list-style-type: none;
	font-family: georgia, "times new roman", serif;
}

#content li {
	background: url(images/bullet.gif) 0 4px no-repeat;
	line-height:150%;
	padding: 0 0 .6em 1.6em;
}
	
blockquote		{
	padding-top:0px;
	margin-left:10px;
	padding-left: 35px;
	font-family: verdana, arial, sans-serif;
	font-style: italic;
	background-image:url(images/quote.gif);
	background-position: 0px 0px;
	background-repeat:no-repeat;
	}
	

code {
	font-family: "Courier New", Courier, monospace;
	color: #663300;
	font-size: 14px;
	line-height: 120%;
	background-color:#FEFBE0;
}


.meta	{
	font-family: verdana, arial, sans-serif;
	color: #666; 
	font-size: 10px;
	line-height:180%;
	padding-bottom:20px;
	}
	
.bu	{
	font-family: verdana, arial, sans-serif;
	color: #666; 
	font-size: 10px;
	line-height:180%;
	}	
	

.postmeta 	{
	background: url(images/bubble.gif) 0 3px no-repeat;
	text-indent: 22px;
	font-family: verdana, arial, sans-serif;
	color: #666; 
	font-size: 11px;
	padding-bottom: 5px;
}
	

ul.postspermonth li {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

	
/* Forms etc. -------------------------------------------------------*/

#sidebar {
	font-family: georgia, "times new roman", serif;
	color: #666;
	font-size: 1em;
	float: right;
	width: 230px;
	margin: 0;
	padding: 0;
}

#sbTop {
 	background: url(images/sidebar_bg_top.gif) top left no-repeat;
	height: 50px;
}

#sbBody {
 	padding: 5px 15px 5px 10px;
	background: url(images/sidebar_bg_body.gif) 0 0 repeat-y;
}

#sbBottom {
 	background: url(images/sidebar_bg_bottom.gif) bottom left no-repeat;
	height: 50px;
}

#sidebar h2 {
	text-align: left;
	font-size: 16px;
	border-bottom: 1px solid #CABFB7;
	width: 97%;
}

#sidebar p {
	line-height: 130%;
}	

#sidebar ul {
	clear: both;
	margin: .5em 0 1em 0;
	padding: 0;
	list-style-type: none;
}	

#sidebar li {
	background: url(images/li_star.gif) 0 2px no-repeat;
	padding-left: 19px;
}

#sidebar li:hover {
	background: url(images/li_star_selected.gif) 0 2px no-repeat;
	padding-left: 19px;
}

#sidebar ul#pages li.current, 
#sidebar ul#pages li.current_page_item, 
#sidebar ul li.current-cat {
	background: url(images/li_star_selected.gif) 0 2px no-repeat;
	font-weight: bold;
}

#sidebarRandomPictures {
	width: 210px;
}

#vote {
	background: url(images/votebg.gif) 0 0 no-repeat;
	padding: 15px;
}


/* Forms etc. -------------------------------------------------------*/

fieldset {
	margin: 15px 0;
	border: none;
	padding: 35px 0 0 20px;
	background: url(images/fieldset_bg.gif) 0 0 no-repeat;
	height: 485px;
}

input.ctext, textarea.ctext {
	width: 420px;
	background-color: #48463F;
	border: none;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	margin: 0;
}

	textarea.ctext {
		height: 130px;
	}

label {
	color: #333;
	font-size: 12px;
}


/* ----- Footer -------------------------------------- */

#footer {
	width: 750px;
	border-top: 1px solid #ddd;
	clear: both;
	float: left;
	margin: 3em 0 25px 0;
}

#footer p {
	font-size: 11px;
	margin: 15px ;
	text-transform: uppercase;
	text-align: center;
	color: #666;
}
	
	
/* ----- Diverses -------------------------------------- */

#rlist {
	font-family: georgia, "times new roman", serif; 
	float: left;
	width: 450px;
	padding: 0;
	background: url(img/bg.gif) no-repeat top left;
	}

#rlist dl {
	float: left;
	width: 460px;
	margin: 0 0 1em 0;
	padding: 0;
	display: inline; /* fixes IE/Win double margin bug */
	}

#rlist dt {
	float: right;
	width: 362px;
	color: #522f1c;
	margin: 0;
	padding: 0;
	font-size: 130%;
	}

#rlist dd {
	margin: 0 0 0 98px;
	padding: 0;
	line-height: 1.5em;
	}

#rlist dl dd.img {
	margin: 0;
	}

#rlist dd.img img {
	float: left;
	margin: 0 8px 0 0;
	padding: 4px;
	border: 1px solid #D9E0E6;
	border-bottom-color: #C8CDD2;
	border-right-color: #C8CDD2;
	background: #fff;
	}

/* ----- Paginate -------------------------------------- 
	http://elektroelch.de/hacks/wp/pagebar/
*/		
		
.pagebar { 
		padding-top: 20px; 
		padding-bottom: 10px; 
		margin: 0px;
		text-align: center;
		font-size: 12px;
	}

.pagebar a, .pageList .this-page {
		padding: 2px 6px; 
		border: solid 1px #fff; 
		text-decoration: none;
	}

.pagebar a:visited {
		padding: 2px 6px; 
		border: solid 1px #fff; 
		text-decoration: none;
	}

.pagebar .break {
		padding: 2px 6px; 
		border: solid 1px #fff;
		background: #fff; 
		text-decoration: none;
	}

.pagebar .this-page {
		color: #fff; 
		background: #d9560f; 
		padding: 2px 6px; 
		border: solid 1px #d9560f; 
		font-weight: bold; 
	}

.pagebar a:hover {
		color: #fff; 
		background: #d9560f; 
		border-color: #d9560f; 
		text-decoration: none;
	}
	
	
	
	/* ----- Diverses -------------------------------------- */		
	
.post img {
	padding: 3px;
	border: 1px solid #CABFB7;
	background-color: #fff;
}


img.thumbleft {
	clear: both;
	float: left;
	border: none !important;
}

img.thumbright {
	clear: both;
	float: right;
	border: none !important;
}


.embedFlash {
	width: 99%;
	height: 365px;
	background: url(images/flashframe.gif) 0 0 no-repeat;
	padding: 18px 0 0 28px;
}

.embedSmallFlash {
	width: 99%;
	padding: 15px 0 10px 0;
}


.highlight {
	background-color: #d9560f;
	color: #fff;
	padding: 2px 5px;
}



#sticky { /* Sommerfest Extra */
	background: url(images/contentsticky_bg.gif) 0 0 no-repeat; 
	padding: 3px;
	height: 75px;
}


/* Dirty Little Helpers
-------------------------------------------------------------------------- */
hr.clearFix, br.clearFix {
	visibility: hidden; 
	clear: both; 
	line-height: 0px; 
	background: #fff; 
	height: 0; 
	font-size: 0; 
	padding: 0; 
	margin: 0;
}

/*-- BREAK to terminate floats --*/
br.clear { visibility:hidden; clear:both; line-height:0px; background:#fff; height:0px; font-size:0px; padding:0; margin:0; }

/*-- class to adjust height of container box to actual height of contained floating elements ------------------*/
/* see <http://www.positioniseverything.net/easyclearing.html> */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

